Bug 1369695 - [downstream clone - 3.6.9] password DWH_DB_PASSWORD not hidden
Summary: [downstream clone - 3.6.9] password DWH_DB_PASSWORD not hidden
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-3.6.9
: ---
Assignee: Yedidyah Bar David
QA Contact: Lukas Svaty
URL:
Whiteboard:
Depends On: 1363816
Blocks: CVE-2016-6341
TreeView+ depends on / blocked
 
Reported: 2016-08-24 07:32 UTC by rhev-integ
Modified: 2019-04-28 14:03 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1363816
Environment:
Last Closed: 2016-09-21 18:06:11 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1929 normal SHIPPED_LIVE Moderate: Red Hat Virtualization Manager (RHV) bug fix 3.6.9 2016-09-21 21:57:10 UTC
oVirt gerrit 62746 master MERGED packaging: services: Filter dwh db password in logs 2016-08-24 07:45:13 UTC
oVirt gerrit 62747 ovirt-engine-4.0 MERGED packaging: services: Filter dwh db password in logs 2016-08-24 08:01:57 UTC
oVirt gerrit 62748 ovirt-engine-4.0.3 MERGED packaging: services: Filter dwh db password in logs 2016-08-24 08:04:34 UTC

Comment 2 Sandro Bonazzola 2016-08-24 07:37:39 UTC
Shouldn't affect 3.6, setting test only for now.

Comment 3 Lukas Svaty 2016-08-26 12:52:14 UTC
not affecting 3.6 as no such log messages exists, neither anything similiar
verified in rhevm-setup-3.6.9-0.1.el6.noarch

Comment 5 errata-xmlrpc 2016-09-21 18:06:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1929.html


Note You need to log in before you can comment on or make changes to this bug.